@charset "UTF-8";
/* CSS Document */


@media (min-width: 768px) {
	.common_btn { margin: 20px 0 70px;}
}
@media (max-width: 767.98px) {
	.common_btn { margin: 20px 0 50px;}
}

/* タブメニュー */
@media (min-width: 768px) {
	.tab_menu{ text-align: center; padding: 50px 0 0; background-color: #eee;}
	.tab_menu>div>a{ width: 193px; min-height: 70px; background-color: #bbb; margin-right: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3; border-radius: 10px 10px 0 0;}
	.tab_menu>div>a:last-child{ margin-right: 0;}
	.tab_menu>div>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	.tab_menu_box{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.nav { width: 100%; color: #fff; text-align: center; position: relative; display: block;}
	.is-fixed .nav--typeA { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}
	.is-fixed .tab_menu_content{ margin-top: 90px;}
}
@media (max-width: 767.98px) {	
	.tab_menu{ display: flex; justify-content: center; text-align: center; margin: 0; flex-wrap: wrap; padding: 30px 0 20px; background-color: #eee;}
	.tab_menu>div>a{ width: 48%; min-height: 56px; background-color: #bbb; margin-right: 2%; margin-bottom: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3;}
	.tab_menu>div>a:nth-child(even){ margin-right: 0;}
	.tab_menu>div>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	.nav { display: block;}
}


/* スタッフ募集 */
@media (min-width: 768px) {	
	.recruit_box { display: flex;}
	.recruit_box>div:first-child{ width: 644px; padding-right: 50px;}
	.recruit_box>div:last-child{ width: 300px;}
	.recruit_box>div.image{ display: block; background-repeat: no-repeat; background-size: contain; background-image:url(http://www.h-bt.jp/job_offer/images/logo.jpg);}

	.recruit table { width: 100%; margin-left: 30px;}
	.recruit table th{ width: 110px; vertical-align: top; padding: 10px 0; letter-spacing: 5px;}
	.recruit table tr:nth-child(2) th{ letter-spacing: 0;}
	.recruit table td{ vertical-align: top; padding: 10px 0;}
}
@media (max-width: 767.98px) {
	.recruit_box { }
	.recruit_box>div:first-child{ width: 100%;}
	.recruit_box>div:last-child{ width: 100%; margin-top: 20px; padding: 0 0 63.5%;}
	.recruit_box>div.image{ display: block; background-repeat: no-repeat; background-size: contain; background-image:url(http://www.h-bt.jp/job_offer/images/logo.jpg);}
	
	.recruit table { width: 100%; font-size: 14px;}
	.recruit table th{ display: block;}
	.recruit table td{ padding: 5px 0 20px; display: block;}
	.recruit table tr:last-child td{ padding: 5px 0 0; display: block;}
}



/*  */
@media (min-width: 768px) {
}
@media (max-width: 767.98px) {
}


@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

@media (min-width: 576px) and (max-width: 767.98px) {}
@media (max-width: 575.98px) {}